@charset "utf-8";

/* 基础样式 */

/* reset */
* { box-sizing: border-box;touch-action: pan-y; }
html { font-size: 50px; }
body, p, h1, h2, h3, h4, h5, h6, ul, li, ol, dl, dt, dd { margin: 0; padding: 0; }
body { font: 0.32rem/1.6 normal Helvetica; color: #333;background-color: #f6f6f6;font-family: "FZLTZHJW"; }
a { color: #333; text-decoration: none; }
ul, li, ol, li { list-style: none; }
img, a img { border: none; }
a, input, select, button, textarea { -webkit-tap-highlight-color: transparent; }
.cf:before, .cf:after { content: ""; display: table; clear: both; }
html * {
  outline: 0;
  -webkit-text-size-adjust: none;
  -webkit-tap-highlight-color: transparent;
}
/*
html,body{
	height: 100%;
	overflow: hidden;
}*/
/*ui-row*/
.ui-row { display: block; }
.ui-row:before, .ui-row:after { content: ""; display: table; clear: both; }
.ui-row>[class^="col-"] { display: block; float: left; min-height: 1px;}
.col-1 { width: 8.33333333%; }
.col-2 { width: 16.66666667%; }
.col-3 { width: 25%; }
.col-4 { width: 33.33333333%; }
.col-5 { width: 41.66666667%; }
.col-6 { width: 50%; }
.col-7 { width: 58.33333333%; }
.col-8 { width: 66.66666667%; }
.col-9 { width: 75%; }
.col-10 { width: 83.33333333%; }
.col-11 { width: 91.66666667%; }
.col-12 { width: 100%; }

/* base */
.tl { text-align: left !important; }
.tc { text-align: center !important; }
.tr { text-align: right !important; }
.fl { float: left !important; }
.fr { float: right !important; }
.clear:after { content: ""; display: table; clear: both; }
/* padding/margin */
.mgt-0 { margin-top: 0 !important; }
.mgt-5 {margin-top: 0.05rem !important; }
.mgt-10 {margin-top: 0.1rem !important; }
.mgt-15 {margin-top: 0.15rem !important; }
.mgt-20 {margin-top: 0.2rem !important; }
.mgt-25 {margin-top: 0.25rem !important; }
.mgt-30 {margin-top: 0.3rem !important; }
.mgt-35 {margin-top: 0.35rem !important; }
.mgt-40 {margin-top: 0.4rem !important; }
.mgt-50 {margin-top: 0.5rem !important; }
.mgt-60 {margin-top: 0.6rem !important; }
.mgt-65 {margin-top: 0.65rem !important; }
.mgb-0 {margin-bottom: 0 !important; }
.mgb-5 {margin-bottom: 0.05rem !important; }
.mgb-10 {margin-bottom: 0.1rem !important; }
.mgb-15 {margin-bottom: 0.15rem !important; }
.mgb-20 {margin-bottom: 0.2rem !important; }
.mgb-25 {margin-bottom: 0.25rem !important; }
.mgb-30 {margin-bottom: 0.3rem !important; }
.mgb-40 {margin-bottom: 0.4rem !important; }
.mgb-50 {margin-bottom: 0.5rem !important; }
.mgb-60 {margin-bottom: 0.6rem !important; }
.mgb-80 {margin-bottom: 0.8rem !important; }
.mgb-120 {margin-bottom: 1.2rem !important; }
.mgl-0{margin-left: 0 !important;}
.mgl-5{margin-left: 0.05rem !important;}
.mgl-10{margin-left: 0.1rem !important;}
.mgl-15{margin-left: 0.15rem !important;}
.mgl-20{margin-left: 0.2rem !important;}
.mgl-30{margin-left: 0.3rem !important;}
.mgl-35{margin-left: 0.35rem !important;}
.mgl-40{margin-left: 0.4rem !important;}
.mgl-50{margin-left: 0.5rem !important;}
.mgr-0{margin-right: 0 !important;}
.mgr-5{margin-right: 0.05rem !important;}
.mgr-10{margin-right: 0.1rem !important;}
.mgr-15{margin-right: 0.15rem !important;}
.mgr-20{margin-right: 0.2rem !important;}
.mgr-25{margin-right: 0.25rem !important;}
.mgr-30{margin-right: 0.3rem !important;}
.mgr-40{margin-right: 0.4rem !important;}
.mgr-50{margin-right: 0.5rem !important;}
.pd-0 { padding: 0; }
.pd-10 { padding: 0.1rem !important; }
.pd-15 { padding: 0.15rem !important; }
.pd-20 { padding: 0.2rem !important; }
.pd-25 { padding: 0.25rem !important; }
.pd-30 { padding: 0.3rem !important; }
.pd-40 { padding: 0.4rem !important; }
.pd-50 { padding: 0.5rem !important; }
.pd-60 { padding: 0.6rem !important; }
.pdt-0 {padding-top: 0 !important;}
.pdt-5 {padding-top: 0.05rem !important;}
.pdt-10 {padding-top: 0.1rem !important;}
.pdt-15 {padding-top: 0.15rem !important;}
.pdt-20 {padding-top: 0.2rem !important;}
.pdt-30 {padding-top: 0.3rem !important;}
.pdt-35 {padding-top: 0.35rem !important;}
.pdt-40 {padding-top: 0.4rem !important;}
.pdt-50 {padding-top: 0.5rem !important;}
.pdt-60 {padding-top: 0.6rem !important;}
.pdb-0 {padding-bottom: 0 !important;}
.pdb-10 {padding-bottom: 0.1rem !important;}
.pdb-15 {padding-bottom: 0.15rem !important;}
.pdb-20 {padding-bottom: 0.2rem !important;}
.pdb-25 {padding-bottom: 0.25rem !important;}
.pdb-30 {padding-bottom: 0.3rem !important;}
.pdb-40 {padding-bottom: 0.4rem !important;}
.pdb-50 {padding-bottom: 0.5rem !important;}
.pdb-90 {padding-bottom: 0.9rem !important;}
.pdl-0 { padding-left: 0 !important; }
.pdl-5{ padding-left: 0.05rem !important; }
.pdl-10{ padding-left: 0.1rem !important; }
.pdl-15{ padding-left: 0.15rem !important; }
.pdl-20{ padding-left: 0.2rem !important; }
.pdl-25{ padding-left: 0.25rem !important; }
.pdl-30{ padding-left: 0.3rem !important; }
.pdl-40{ padding-left: 0.4rem !important; }
.pdl-50{ padding-left: 0.5rem !important; }
.pdl-70{ padding-left: 0.7rem !important; }
.pdr-0 { padding-right: 0 !important; }
.pdr-5{ padding-right: 0.05rem !important; }
.pdr-10{ padding-right: 0.1rem !important; }
.pdr-15{ padding-right: 0.15rem !important; }
.pdr-20{ padding-right: 0.2rem !important; }
.pdr-25{ padding-right: 0.25rem !important; }
.pdr-30{ padding-right: 0.3rem !important; }
.pdr-40{ padding-right: 0.4rem !important; }
.pdr-50{ padding-right: 0.5rem !important; }
.pdr-70{ padding-right: 0.7rem !important; }
/* font-size */
.fs-18{font-size: 0.18rem !important;}
.fs-20{font-size: 0.2rem !important;}
.fs-22{font-size: 0.22rem !important;}
.fs-24{font-size: 0.24rem !important;}
.fs-26{font-size: 0.26rem !important;}
.fs-28{font-size: 0.28rem !important;}
.fs-30{font-size: 0.3rem !important;}
.fs-32{font-size: 0.32rem !important;}
.fs-34{font-size: 0.34rem !important;}
.fs-36{font-size: 0.36rem !important;}
.fs-38{font-size: 0.38rem !important;}
.fs-40{font-size: 0.4rem !important;}
.fs-42{font-size: 0.42rem !important;}
.fs-46{font-size: 0.46rem !important;}
.fs-48{font-size: 0.48rem !important;}
.fs-50{font-size: 0.5rem !important;}
.fs-60{font-size: 0.6rem !important;}
/* color/bgc-color */
.color-white{color: #fff !important;}
.color-black{color: #000 !important;}
.color-3{color: #333 !important;}
.color-6{color: #666 !important;}
.color-9{color: #999 !important;}
.color-4a{color: #4A5A73 !important;}
.color-yellow{color: #FFDC00 !important;}
.color-red{color: #f6422f !important;}
.color-blue{color: #2b9bff !important;}
.color-orange{color: #fb6a00 !important;}
.color-23{color: #232323 !important;}
.color-mered{color: #F81364 !important;}
.bgc-white{background-color: #fff !important;}
.bgc-f6{background-color: #f6f6f6 !important;}
.bdb-9{border-bottom: 1px solid #999 !important;}
.bdb-d4{border-bottom: 1px solid #d4d4d4 !important;}
.bdb-none{border-bottom: none !important;}

/*  */
.vm{vertical-align: middle !important;}
.hide{display: none !important;}
.fwb{font-weight:bolder !important;}
.fwn{font-weight:normal !important;}
.rel{position: relative !important;}
.abs{position: absolute !important;}
.inline-block{display: inline-block !important;}
.block{display:block !important;}
.underline{text-decoration: underline !important;}
.lh-35{line-height: 0.35rem !important;}
.flex{display: flex !important;}
.flexb{justify-content: space-between !important;}
.align-center{align-items: center !important;}